{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.8</h2>

<p>Petr strčil obě dívky před sebe do otevřených dveří, proběhl za nimi a přibouchl je obludě doslova před nosem. Od nestvůry je teď oddělovalo jejich silné sklo. Ale je to vůbec dostatečná ochrana?</p>
<p>Zřejmě i obluda se zaobírala stejnou myšlenkou. Nejprve Petra obdařila vyčítavým pohledem, v němž chlapec rozpoznal nebezpečnou inteligenci i krutost, pak jako by si přeměřila pohledem tloušťku skleněné výplně, ale nakonec se přece jen neochotně otočila a vracela se po schodech zpět na chodník.</p>
<p>Venku za tu chvíli došlo k prudké změně počasí a obloha se zatáhla černými mraky. Petr chtěl něco říci, ale nejdříve si musel všechno alespoň trochu urovnat v hlavě. Doufal, že se objeví někdo, kdokoli, kdo by obludu vyplašil a zahnal. Ale přestože ještě před chvílí bylo na hřišti blízko domu několik matek s dětmi, teď jako by se všichni lidé vypařili, jen několik vlaštovek se ukrývalo do hnízda.</p>
<p>Chlapec se otočil k dívkám, které stále vystrašeně hleděly na dveře. „Tedy dámy, zůstali…“ začal, ale přerušilo ho zazvonění mobilu. Sáhl po něm, aby odmítl hovor, ale byl to Jirka z oddílu. „Kde jsi?“ huboval hned, když hovor přijal. „Čekám na nábřeží, jak jsme se domluvili…“</p>
<p>Víc už Petr neslyšel. První, čeho si všiml, byly oči dívek, které se překvapeně upřely na cosi za jeho zády. Pak se ozval ohlušující třesk skla, do kterého narazilo něco těžkého. A vzápětí to něco těžkého dopadlo Petrovi na záda a srazilo ho k zemi. Několik střepů ho pořezalo na ruce a jeden velký mu probodl dlaň.</p>


  {% endblock %}
